<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <h1>Buenas tardes!!</h1>
        <h2>Estamos probando cosas guays.</h2>
    </header>
    <section>
        <h3>Si lees esto, no eres francés 😎</h3>
    </section>
</body>
</html>